@charset "UTF-8";
.p14611main .p14611-note {
  vertical-align: top; /* 上に揃える */
  font-size: 0.7em; /* サイズを小さくする */
  line-height: 1.5; /* 行高を調整 */
}
.p14611main .p14611-point {
  padding: 40px;
  background-image: url(https://image.moratame.net/images/detail/14611/bg_milk-sp.png);
  background-size: cover; /* 要素全体を覆うように表示 */
  background-position: center top;
  background-repeat: no-repeat; /*画像が繰り返すのを防ぐ*/
  color: #333;
}
@media only screen and (max-width:638px) {
  .p14611main .p14611-point {
    padding: 20px;
  }
}
.p14611main .p14611-point-inner {
  margin-bottom: 40px;
}
@media only screen and (max-width:638px) {
  .p14611main .p14611-point-inner {
    margin-bottom: 20px;
  }
}
.p14611main .p14611-point-inner-ttl-md-point02 {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
  margin-bottom: 8px;
}
@media only screen and (max-width:638px) {
  .p14611main .p14611-point-inner-ttl-md-point02 {
    font-size: 16px;
    margin-bottom: 4px;
  }
}
.p14611main .p14611-point-inner-ttl-sm-point02 {
  text-align: center;
  margin-bottom: 40px;
}
@media only screen and (max-width:638px) {
  .p14611main .p14611-point-inner-ttl-sm-point02 {
    margin-bottom: 20px;
  }
}
.p14611main .p14611-point-inner h3 {
  margin-bottom: 40px;
}
@media only screen and (max-width:638px) {
  .p14611main .p14611-point-inner h3 {
    margin-bottom: 24px;
  }
}
.p14611main .p14611-point-inner-ttl-md {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  line-height: 1.6;
  margin-bottom: 40px;
}
@media only screen and (max-width:638px) {
  .p14611main .p14611-point-inner-ttl-md {
    font-size: 16px;
    margin-bottom: 20px;
  }
}
.p14611main .p14611-point-content {
  display: flex;
  -moz-column-gap: 20px;
       column-gap: 20px;
  margin-bottom: 40px;
}
.p14611main .p14611-point-content h5 {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 14px;
}
@media only screen and (max-width:638px) {
  .p14611main .p14611-point-content h5 {
    font-size: 16px;
  }
}
.p14611main .p14611-point-content-tag-group {
  display: flex;
  -moz-column-gap: 8px;
       column-gap: 8px;
  margin-top: 20px;
}
@media only screen and (max-width:638px) {
  .p14611main .p14611-point-content-tag-group {
    display: block;
  }
}
.p14611main .p14611-point-content-tag-group p {
  display: inline-block;
  background-color: #e3e3bc;
  border-radius: 60px;
  color: #333;
  font-size: 14px;
  padding: 6px 14px;
}
@media only screen and (max-width:638px) {
  .p14611main .p14611-point-content-tag-group p {
    font-size: 12px;
    line-height: 1.4;
    padding: 4px 10px;
    margin-bottom: 8px;
  }
}
.p14611main .p14611-point-content-03 {
  align-items: center;
}
.p14611main .p14611-point-annotation {
  font-size: 12px;
}
@media only screen and (max-width:638px) {
  .p14611main .p14611-point-annotation {
    line-height: 1.6;
  }
}